[OptionalComponents]
OptionalComponents=true
OptionalDirectory1=App\SMPlayer\docs\cs
OptionalDirectory2=App\SMPlayer\docs\de
OptionalDirectory3=App\SMPlayer\docs\es
OptionalDirectory4=App\SMPlayer\docs\fr
OptionalDirectory5=App\SMPlayer\docs\hu
OptionalDirectory6=App\SMPlayer\docs\it
OptionalDirectory7=App\SMPlayer\docs\ja
OptionalDirectory8=App\SMPlayer\docs\nl
OptionalDirectory9=App\SMPlayer\docs\ro
OptionalDirectory10=App\SMPlayer\docs\ru
OptionalDirectory11=App\SMPlayer\docs\zh_CN
OptionalDirectory12=App\SMPlayer\translations

[DirectoriesToPreserve]
PreserveDirectory1=App\SMPlayer\mplayer\codecs

[FilesToPreserve]
PreserveFile1=Other\Source\plugininstaller.ini
PreserveFile2=Other\Source\PortableApps.comInstallerPluginCustom.nsh
PreserveFile3=App\SMPlayer\ytcode.script
